aspose file tools*
The moose likes Programmer Certification (SCJP/OCPJP) and the fly likes why i can't install JWhiz and jcertify5? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Certification » Programmer Certification (SCJP/OCPJP)
Bookmark "why i can Watch "why i can New topic
Author

why i can't install JWhiz and jcertify5?

Walt Deng
Greenhorn

Joined: Jun 23, 2002
Posts: 6
all reports:
can't launch executable.
can't load jvm.dll
Try re-installing java vm or change java vm used by the application.
i re-install jsdk1.4.1-b2 again but fail JWhiz setup also
how can i change jvm used by the application?


Best Regards
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: why i can't install JWhiz and jcertify5?